Subject: [Sipping] Transcoding design team I-Ds

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 08 Sep 2003 13:02:22 +0300

Folks,

the transcoding design team has released a number of drafts. We have 
been studying two different approaches to transcoding invocation. The 
framework document below explains why they are both needed and when it 
would be appropriate to use one or the other.

http://www.ietf.org/internet-drafts/draft-camarillo-sipping-transc-framework-00.txt

One of the approaches consists of using 3pcc. This work is quite 
advanced, and we would like to ask the mailing list for comments on it. 
We believe that this particular document, together with the related 
MMUSIC draft (also below), could be the first I-D coming from the design 
team that could become a WG item. (We provide a PDF version of the 
document because it is easier to follow the call flows this way.)

http://www.ietf.org/internet-drafts/draft-camarillo-sipping-transc-3pcc-00.txt
http://www.ietf.org/internet-drafts/draft-camarillo-sipping-transc-3pcc-00.pdf

http://www.ietf.org/internet-drafts/draft-camarillo-mmusic-source-sink-01.txt

The other approach to transcoding invocation is documented in the I-D 
below. There is still work to be done on this approach. We will follow 
up with a requirements document related to this draft (stay tuned!).

http://www.ietf.org/internet-drafts/draft-camarillo-sipping-transc-b2bua-00.txt

The members of the design team would very much appreciate your feedback.

Thanks,

Gonzalo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP